Subject: Re: linux-next: manual merge of the bkl-llseek tree with the rr tree

From: Arnd Bergmann <[email-masked]>
Date: Sun, 26 Sep 2010 16:52:44 +0200

On Thursday 16 September 2010 10:56:08 Amit Shah wrote:
> On (Thu) Sep 16 2010 [10:20:01], Arnd Bergmann wrote:
> > On Thursday 16 September 2010 08:54:39 Amit Shah wrote:
> > > Arnd, the device is supposed to be non-seekable so I'll add a
> > > nonseekable_open() to the open() call.
> > > 
> > > So I guess the llseek operation should ne no_llseek instead of
> > > noop_llseek.  Will you change that in your patchset?  Should I do that
> > > in the patch I'll queue up?
> > 
> > Yes, I think it's best if you just do both changes in your patch, I'll
> > drop this file from my series then.
> 
> Great, I'll queue that up.

I don't see this change in linux-next yet. What happened?

	Arnd